NOTE
I put this "stdc++.r4" in the Jamfile so it links against libstdc++.r4.so in /system. This is so I can use cout :)
Added some simple makefiles :-)

TODO
-Save Preferences in Home/Work profiles
-Add NewConnectionWindow functions (window added)
-Fix ModemWindow dropdowns
-Integrate the code for DunApplet into the main app.
-enable NAT checkbox - todo
- a redial if disconnected checkbox
- plus commands on disconnection, connection like in ~/config/etc/ppp-script


DONE
Resizing window with the TreeView "controls" AND Saving window state and position work perfectly now! yeah baby!!!!!

NEARLY THERE! :-)


Sikosis - Phil Greenway
Mizsa - Brent Mizsa